﻿/* Tabbed menu */
.nav.internal-nav-tabs .nav-link.active {
  color: #1680bc;
  border-bottom: 3px solid #1680bc;
}
.nav.internal-nav-tabs .nav-link:not(.active):hover {
  color: #1680bc;
  border-bottom: 3px solid rgba(129, 194, 35, 0.1);
}
.nav.nav-tabs.external-nav-tabs .nav-link.active {
  border-top: 2px solid #1680bc;
}
/* card */
.card.flat-card {
  border: 1px solid #1680bc;
}
.card.flat-card .card-header {
  border-bottom: 1px solid #1680bc;
  background-color: #1680bc;
}
.card.flat-card .card-body {
  border: 1px solid #1680bc;
}
.user-input-form .ad-step {
  color: #1680bc;
}
.user-input-form .ad-step:before {
  background-color: #1680bc;
}
.user-input-form .card-title {
  color: #1680bc;
}
.user-input-form .address-finder {
  background-color: #1680bc;
}
.user-input-form #imageUploader .row .main-image {
  background-color: #1680bc;
}
/* Vertical INPUT MENU */
.vertical-menu-item ul li:hover div a,
.vertical-menu-item ul li:hover div i {
  color: #1680bc;
}
.vertical-menu-item ul li.current div a,
.vertical-menu-item ul li.current div i {
  color: #1680bc;
}
/* Links and Buttons */
.btn-link:hover {
  color: #1680bc;
}
span.action-span {
  color: #1680bc;
}
.btn {
  /*&.btn-inverse {
        border-color: @color-blue;
        color: @color-blue;

        &:hover {
            background-color: @color-blue;
        }
    }*/
}
.btn.btn-search {
  background-color: #1680bc;
  border-color: #1680bc;
}
.btn.btn-search:not([disabled]):hover {
  color: #1680bc;
}
.btn.btn-info-action {
  border-color: #1680bc;
  color: #1680bc;
}
.btn.btn-primary-action {
  border-color: #1680bc;
  background-color: #1680bc;
}
.btn.btn-primary-action:not([disabled]):hover,
.btn.btn-primary-action:not([disabled]):focus {
  color: #1680bc;
}
.btn.btn-primary-with-contrast {
  border-color: #81c223;
  background-color: #81c223;
}
.btn.btn-primary-with-contrast:not([disabled]):hover,
.btn.btn-primary-with-contrast:not([disabled]):focus {
  color: #81c223;
}
.btn.btn-secondary-action {
  border-color: #1680bc;
  color: #1680bc;
}
.btn.btn-secondary-action:not([disabled]):hover,
.btn.btn-secondary-action:not([disabled]):focus {
  background-color: #1680bc;
}
.btn.btn-secondary-with-contrast {
  border-color: #81c223;
  color: #81c223;
}
.btn.btn-secondary-with-contrast:not([disabled]):hover,
.btn.btn-secondary-with-contrast:not([disabled]):focus {
  background-color: #81c223;
}
.btn.btn-group {
  border: 1px solid #1680bc;
  color: #1680bc;
}
.btn.btn-link {
  color: #1680bc;
}
.dropdown-container .dropdown-content li:hover a,
.dropdown-container .dropdown-content li:hover .btn-link,
.dropdown-container .dropdown-content li:hover i {
  color: #1680bc;
}
.menu-bar {
  background-color: #1680bc;
  /*&.highlight {
        background-color: #fff;
        outline: 2px solid @color-blue;

        span {
            background-color: @color-blue;
        }
    }*/
}
.logo .mode,
.logo .mode:visited,
.logo .mode:hover,
.logo .mode:focus,
.logo .mode:active {
  color: #1680bc;
}
/* icon link */
.icon-link i,
.btn-icon i,
.postAd-icon i {
  color: #1680bc;
}
/* NAVIGATION COLOR */
.header._1 .header-cn .navigation .menu.highlight {
  box-shadow: 0 3px #fff;
  outline: 2px dashed #1680bc;
}
.header._1 .header-cn .navigation .menu.highlight a.menu-heading {
  color: #1680bc !important;
}
.header._1 .header-cn .navigation .menu > li > .sub-menu:before {
  border-top-color: #1680bc;
}
.header._1 .header-cn .navigation .menu > li.megamenu > a:after {
  border-top-color: #1680bc;
  border-left-color: #1680bc;
}
.header._1 .header-cn .navigation .menu > li > a:before,
.header._1 .header-cn .navigation .menu > li.current-menu-item > a:before {
  border-bottom-color: #1680bc;
}
.header-cn .navigation .menu li.megamenu .sub-menu li a.menu-item-link span,
.category-changer-cn .navigation .menu li.megamenu .sub-menu li a.menu-item-link span {
  color: #1680bc;
}
.header-cn .navigation .menu li.megamenu .sub-menu li a.menu-item-link:hover,
.category-changer-cn .navigation .menu li.megamenu .sub-menu li a.menu-item-link:hover {
  cursor: pointer;
}
/* BREADCRMUB */
.breakcrumb ul li a:hover {
  color: #1680bc;
}
/* SLIDE COLOR */
.slide .slide-cn._2 .slide-item .text h2 {
  color: #1680bc;
}
.slide-cn .slide-item .text .group .btn {
  border-color: #1680bc;
  color: #1680bc;
}
.slide-cn .slide-item .text .group .btn:hover {
  background-color: #1680bc;
  color: #fff;
}
.view a:after {
  background-color: #1680bc;
}
.view .view-grid:hover {
  background-position: -19px 0;
}
.view .view-grid.active {
  background-position: -19px 0;
}
.view .view-grid.active:after {
  opacity: 1;
}
.view .view-list:hover {
  background-position: -18px 0;
}
.view .view-list.active {
  background-position: -18px 0;
}
.view .view-list.active:after {
  opacity: 1;
}
/* PRODUCT LIST COLOR */
.tabbed-menu .nav-tab li.active a {
  color: #1680bc;
}
.user-input .category-title {
  color: #bb5316;
}
.user-input hr.header-underline {
  margin-top: -5px;
  margin-bottom: 20px;
}
.post .entry-header .entry-title a:hover,
.post .entry-content .more-link a,
.post .entry-header .entry-meta li.post-author a,
.post .entry-header .entry-meta li.post-comment a span {
  color: #1680bc;
}
.post .entry-header .entry-thumb a:after {
  background-color: #1680bc;
}
/* CHECK OUT COLOR */
/*.user-input-form {
    .btn:hover {
        background-color: @color-blue;
        border-bottom-color: @color-blue;
    }
}*/
/* LOGIN / REGISTER COLOR */
.form.login .btn-submit:hover {
  background-color: #1680bc;
  border-color: #1680bc;
  color: #fff;
}
.view a svg {
  fill: #1680bc;
}
/* FOOTER */
footer .footer-link a:hover {
  color: #1680bc !important;
}
/* B2B */
.bootstrap-table .pagination .page-item.active .page-link {
  background-color: #1680bc;
}
.bootstrap-table #toolbar .table-title {
  color: #1680bc;
}
@media (min-width: 992px) {
  .navigation .megamenu ul.sub-menu.multi-level div.tabbed-menu .nav-tab li.r-tabs-state-active {
    background-color: #1680bc;
  }
  .navigation .megamenu ul.sub-menu.multi-level div.tabbed-menu .nav-tab li.r-tabs-state-active a.classified-heading {
    color: #fff;
  }
}
@media (max-width: 991px) {
  .header-cn .navigation .menu li.megamenu .sub-menu li a.menu-item-link span,
  .category-changer-cn .navigation .menu li.megamenu .sub-menu li a.menu-item-link span {
    color: #37c6e8;
  }
  .header._1 .dropdown-container .dropdown-content ul li {
    color: #1680bc;
  }
  .search-form-container .search-form .centered-query .category-suggester-info:hover {
    color: #1680bc;
  }
}